"Request is timed out."="Tidsgränsen för begäran löpte ut.";
"Paused (%d%% done)"="Pausad (%d%% klart)";
"Could not load from network."="Kunde inte hämta från nätverket.";
"The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Certifikatet för denna server är ogiltigt. Du kan hålla på att bli uppkopplad till falsk server, vilket kan äventyra din konfidentiella information. Vill du bli uppkopplad till servern ändå?";
"File does not exist."="Filen finns inte.";
"Shiira could not open the page '%@' after trying for %d seconds."="Shiira kunde inte öppna sidan '%@' efter %d sekunder.";
"Open '%@' in a new window"="Öppna '%@' i ett nytt fönster";
"Frame loading is interrupted because of policy change."="Laddning av ramar avbruten på grund av ändrad policy.";
"Always Open Link in Same Tab"="Öppna alltid i samma flik";
"The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Certifikatet för denna server har gått ut eller är inte giltigt än. Du kan hålla på att bli uppkopplad till falsk server, vilket kan äventyra din konfidentiella information. Vill du bli uppkopplad till servern ändå?";
"IconDeleteInfo"="Är du säker att du vill ta bort denna ikonuppsättning?";
"ErrorCannotFindHost"="Hittar inte servern.";
"Continue"="Fortsätt";
"Authentication is required."="Verifiering krävs.";
"No permissions to read file."="Läsrättigheter till filen saknas.";
"URL is not valid."="Adressen är inte giltig.";
"Connecting '%@'"="Kontaktar '%@'";
"Shiira icon set is found."="Ikonuppsättning för Shiira hittad.";
"Authentication cancelled."="Verifieringen avbröts.";
"Request is cancelled."="Begäran avbröts.";
"Can't connect to host."="Kan inte ansluta till servern.";
"Request"="Begäran";
"Open '%@' in a new background window"="Öppna '%@' i ett nytt fönster i bakgrunden";
"Now downloading %@"="Hämtar %@";
"IconDelete"="Den tar bort ikonuppsättningen.";
"Open '%@' in a new background tab"="Öppna '%@' i en ny flik i bakgrunden";
"Search using %@"="Sök med %@";
"Completed"="Klart";
"Cancel"="Ta bort alla";
"Are you sure you want to remove all cookies?"="Vill du verkligen ta bort alla cookies?";
"Server response is bad."="Serverns svar är ogiltigt.";
"Send e-mail to '%@'"="Skicka epost till '%@'";
"Shiira can't open the page '%@' because it can't find the host '%@'."="Shiira kan inte öppna sidan '%@' eftersom servern '%@' inte hittas.";
"Java is unavailable."="Java är inte tillängligt.";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Certifikatet för denna server har okänt ursprung. Du kan hålla på att bli uppkopplad till falsk server, vilket kan äventyra din konfidentiella information. Vill du bli uppkopplad till servern ändå?";
"Resource amount is zero byte."="Resursens storlek är noll byte.";
"Can't load plug-in."="Kan inte ladda intsticksfilen";
"Too many HTTP redirects."="För många HTTP-omdirigeringar.";
"Resource is unavailable."="Resursen är inte tillgänglig.";
"Shiira could not open the page '%@'."="Shiira kunde inte öppna sidan '%@'.";
"Response"="Svar";
"Cancel"="Avbryt";
"This URL is not supported."="Adressen kan inte användas.";
"lang"="sv";
"Multiple selection"="Flera valda";
"Server certifications have expired."="Certifikatet för denna server har gått ut eller är inte giltigt än.";
"Not connected to Internet."="Inte ansluten till Internet.";
"Server is not trusted."="Certifikatet för denna server är ogiltigt.";
"Go to '%@'"="Gå till '%@'";
"Icon set install was done successfully."="Installationen av ikonuppsättningen lyckades.";
"No"="Nej";
"Yes"="Ja";
"Download %@ completed"="Hämtning av %@ klar";
"Always Open Link in Same Window"="Öppna alltid i samma fönster";
"Download '%@'"="Hämta '%@'";
"Icon set install failed."="Installationen av ikonuppsättningen misslyckades.";
"Japanese (Auto detect)"="Japanska (automatisk igenkänning)";
"Open '%@' in a new tab"="Öpnna '%@' i en ny flik";
"Cancel"="Avbryt";
"Will you install Shiira icon set?"="Vill du installera Shiiras ikonuppsättning?";
"An error occurred."="Ett fel har inträffat.";
"Network connection is lost"="Nätverksanslutningen avbröts";
"Untitled"="Namnlös";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."="Detta tar bort alla cookies som används av Safari och andra program som bygger på Web Kit. Du kan inte ångra åtgärden.";
"Can't show URL."="Kan inte visa adressen.";
"Can't find plug-in."="Kan inte hitta intstickningsfilen.";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="Formuläret kommer att sändas på ett sätt som inte garanterar någon säkerhet. Vill fortsätta?";
"Server certification has unknown root."="Certifikatet för denna server har okänt ursprung.";
"An unknown error occurred."="Ett okänt fel har inträffat.";
"Shiira can't connect to the page '%@' becuase it can't connect to the host '%@'."="Shiira kan inte öppna sidan '%@' eftersom servern '%@' inte kan nås.";
"Created by %@"="Skapad av %@";
"DNS lookup failed"="DNS-sökningen misslyckades";
"%a, %B %e"="%a, %B %e";
"Redirect to non existent location."="Omdirigerad till en adress som inte existerar.";
"file"="./resource/sv/Localizable.strings";
"Are you sure you want to send a form again?"="Är du säker på att du vill skicka formuläret igen?";
"No selection"="Ingen vald";
"File is a directory."="Filen är en katalog.";
"Can't show MIME type."="Kan inte visa MIME-typ";
"Default"="Standard";
"DownloadDone"="Hämtningen är klar";
